screenshotr_client_free
screenshotr_client_new
screenshotr_client_start_service
screenshotr_client_t
screenshotr_error_t
SCREENSHOTR_SERVICE_NAME
screenshotr_take_screenshot

## screenshotr_client_free()

LIBIMOBILEDEVICE_API screenshotr_error_t screenshotr_client_free | ( | screenshotr_client_t | client | ) |

Disconnects a screenshotr client from the device and frees up the screenshotr client data.

Parameters

  client | The screenshotr client to disconnect and free.

Returns
  SCREENSHOTR_E_SUCCESS on success, or SCREENSHOTR_E_INVALID_ARG if client is NULL.